{% extends 'app_lmgas/base.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% block title%}LMGAS - Registrarse{% endblock%}
{% block contenido %}



<div class="container " style="margin-top: 50px;">
        <h6 id="direccion"><a href="index.html">Inicio </a>> Crear cuenta</h6>
        <div class="row no-gutters">
            <div class="col-sm-4">
                <h3 style="border-bottom: 1px solid #acacac;">Crear cuenta nueva</h3>
                <h6>Estimado cliente, es importante que complete cuidadosamente los siguientes datos.
                    De esta forma podremos contactarlo en caso que su pedido presente algún problema.</h6>
                <br>
                <ion-icon id="icono-registro" name="person-circle-outline"></ion-icon>
            </div>
            <div class="col-sm-1"></div>
            <div class="col-sm-6">
                <h3 style="border-bottom: 1px solid #acacac;"> Formulario de registro</h3>
                <form action="" method="POST" enctype="multipart/form-data">
                {% csrf_token %}
                    {{formulario|crispy}}

                    <input id="registrarme" type="submit" class="btn btn-primary" value="Registrarme">
                </form>
            </div>
        </div>
    </div>



{% endblock contenido %}